Probelme: Wordpress 3.2.1 Neuinstallation über 1und1 Dual Perfect Webhostingpaket

Dieses Thema im Forum "Installation" wurde erstellt von miico, 24. Oktober 2011.

  1. miico

    miico New Member

    Registriert seit:
    24. Oktober 2011
    Beiträge:
    1
    Zustimmungen:
    0
    Guten Tag zusammen,

    habe ein kleines Problem und hoffe ihr könnt mir weiterhelfen. Habe soeben versucht eine Neuinstallation von Wordpress 3.2.1 im Rahmen des 1und1 Dual Webhosting Pakets vorzunehmen. Leider bekomme ich beim Aufruf der Domain folgende Meldung.

    "Deine PHP-Installation scheint nicht über die von WordPress benötigte MySQL-Erweiterung zu verfügen."

    Habe nach bestem Wissen und Gewissen alle Fehlerquellen ausgeschlossen und bin mit meinem Latein am Ende. Die Kompatibilität sollte eigentlich kein Problem darstellen da das Hostingpaket eben mit PHP5 und mySql5 läuft. Die Daten wurden alle korrekt eingegeben und auch richtig installiert.

    Hatte schon öfters eine Wordpress Installation bei 1und1 für andere Blogs und nie ein vergleichbares Problem.

    Ich hoffe ihr könnt mir da weiterhelfen.

    Danke! Im Vorraus!

    MFG
     
  2. dfm

    dfm Well-Known Member

    Registriert seit:
    26. Juli 2011
    Beiträge:
    205
    Zustimmungen:
    0
    sieht aber aus wie ein serverseitiges MySQL Problem. Wende dich mal an 1und1.
     
  3. xpaket

    xpaket Active Member

    Registriert seit:
    11. Mai 2010
    Beiträge:
    35
    Zustimmungen:
    0
    Ich glaube das hat damit zu tun, das es hier dann einen "externen" Mysql Server gibt. Du darfst dann als Datenbank nicht "localhost" eintragen sondern die Domain oder IP die dir von 1&1 gegeben wird.